Bug 202433 - Major release update notification [NEEDINFO]
Major release update notification
Status: CLOSED EOL
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Other (Show other bugs)
rhn513
All Linux
high Severity high
: ---
: ---
Assigned To: rhn-dev-list
Red Hat Network Quality Assurance
:
: 202608 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-08-14 09:36 EDT by Rob Crittenden
Modified: 2017-07-05 11:12 EDT (History)
11 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
jmcdonal: needinfo? (rhn-dev-list)
lkocman: needinfo? (snagar)


Attachments (Terms of Use)

  None (edit)
Description Rob Crittenden 2006-08-14 09:36:18 EDT
Description of problem:

When a major release is done, like RHEL4 U4 last week, customers get a slow
trickle of e-mail over a period of days for each package in the release.

For example, here is the e-mail count I've gotten so far:

8/10 - 2
8/11 - 3
8/12 - 8
8/13 - 7
8/14 - 1

This release has 80-ish updates which means that I've barely received any of the
update e-mails.

A few questions/suggestions:

1. Can RHN be configured to send out ONE e-mail alerting users to a new RHEL
update (with a link to all the individual notices)?

2. Or can all the updates be rolled into ONE e-mail (e.g. digest form)?

3. Or at least can the e-mails all be sent out at once? I get a new Errata
e-mail trickling in any time between 30 minutes and 5 hours.

I can understand separate e-mails for the security updates, that's fine. I
probably want the CVE numbers anyway.
Comment 1 Red Hat Bugzilla 2007-04-11 21:05:28 EDT
User bnackash@redhat.com's account has been closed
Comment 3 Amanda Carter 2009-08-24 09:16:36 EDT
*** Bug 202608 has been marked as a duplicate of this bug. ***
Comment 10 Thomas "Shea" DeAntonio 2017-07-05 11:11:49 EDT
As you may already be aware, Red Hat is transitioning from the Red Hat Network (RHN) hosted interface to the Red Hat Subscription Management (RHSM) interface in July 2017. Red Hat has invested in and seen success from RHN for many years, and used that experience to build more robust technologies like RHSM. 
 
If you have not yet migrated your RHN systems to RHSM or you are a Red Hat Satellite customer, please review the information from. https://access.redhat.com/products/red-hat-subscription-management#migration. 
 
Since we are shutting down RHN, no further actions will be taken with this bug or enhancement request.  You can find additional information at RHSM product page (https://access.redhat.com/products/red-hat-subscription-management).  If you have further questions, please contact support (https://access.redhat.com/products/red-hat-subscription-management#support).
Comment 11 Thomas "Shea" DeAntonio 2017-07-05 11:12:50 EDT
As you may already be aware, Red Hat is transitioning from the Red Hat Network (RHN) hosted interface to the Red Hat Subscription Management (RHSM) interface in July 2017. Red Hat has invested in and seen success from RHN for many years, and used that experience to build more robust technologies like RHSM. 
 
If you have not yet migrated your RHN systems to RHSM or you are a Red Hat Satellite customer, please review the information from. https://access.redhat.com/products/red-hat-subscription-management#migration. 
 
Since we are shutting down RHN, no further actions will be taken with this bug or enhancement request.  You can find additional information at RHSM product page (https://access.redhat.com/products/red-hat-subscription-management).  If you have further questions, please contact support (https://access.redhat.com/products/red-hat-subscription-management#support).

Note You need to log in before you can comment on or make changes to this bug.